=begin
/****************************************************************************
** $Id: dclock.rb,v 1.1.1.2 2000/11/14 17:04:55 horie Exp $
**
** Copyright (C) 1992-2000 Troll Tech AS.  All rights reserved.
**
** This file is part of an example program for Qt.  This example
** program may be used, distributed and modified without limitation.
**
*****************************************************************************/
=end
require "qt2"
include Qt2
require "dclock_lib.rb"

    a = QApplication.new( [$0]+ARGV )
    clock = DigitalClock.new(8)
    clock.resize( 170, 80 )
    a.setMainWidget( clock )
    clock.show()
    a.exec()

